Subject: Re: EOL Credit Responses 2/29
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Mar 2000 03:11:00 -0800 (PST)

Tana:

Neither Constellation Energy Source, Inc. nor Northern States Power Company 
is authorized to trade U.S. power products  (Both were restricted by credit).

******************************

* HQ Energy Service (U.S.) Inc. is authorized to trade U.S. power products 
pursuant to our master agreement.
* Associated Electric Cooperative, Inc. is authorized to trade U.S. power 
products, but only pursuant to the online GTCs after receipt of an override 
letter.

Leslie